# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'wp_scaffold/version'

Gem::Specification.new do |spec|
  spec.name          = "wp_scaffold"
  spec.version       = WpScaffold::VERSION
  spec.authors       = ["Nathan Hackley"]
  spec.email         = ["nathanhackley@gmail.com"]
  spec.description   = %q{Scaffold commands for Wordpress theme development.}
  spec.summary       = %q{Scaffold commands for Wordpress theme development.}
  spec.homepage      = "https://github.com/nathanhackley/wp_scaffold"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.executables  = ["wp"]
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  # Development Dependencies
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "guard-rspec"

  # Runtime Dependencies
  spec.add_runtime_dependency "activesupport"
  spec.add_runtime_dependency "colorize"
end
